<p>
  Please skim through the
  <a href="http://edx.readthedocs.io/projects/xblock-tutorial/en/latest/index.html">XBlock Tutorial</a>.
</p>
<p>
  <strong>Note:</strong> In the edX XBlock creation tutorial, the database migrations fail because they are expecting
  the directory
  <code>var</code> to exist. To solve this issue you simply need to create that directory.
</p>
